Bug 131632 - help button of vino-properties does nothing
help button of vino-properties does nothing
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: vino (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mark McLoughlin
:
Depends On:
Blocks: 131589
  Show dependency treegraph
 
Reported: 2004-09-02 15:02 EDT by Matthias Clasen
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-07 12:50:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2004-09-02 15:02:26 EDT
If there is no help, it should either desensitise the button, or bring
up an apologetic dialog.
Comment 1 Zack Cerza 2004-09-03 18:01:25 EDT
I'd opine that the button should be disabled: a "sorry" dialog is just
teasing ;)

Note You need to log in before you can comment on or make changes to this bug.